{
  "@@locale": "ne_NP",
  "settings": "सेटिङहरू",
  "removeBannerAndPopupAds": "ब्यानर र पप-अप विज्ञापनहरू हटाउनुहोस्",
  "preference": "प्राथमिकता",
  "soundEffects": "ध्वनि प्रभावहरू",
  "vibration": "कम्पन",
  "theme": "विषयवस्तु",
  "information": "जानकारी",
  "shareApp": "एप शेयर गर्नुहोस्",
  "contactUs": "हाम्रो सम्पर्क गर्नुहोस्",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "गोपनीयता नीति",
  "termsOfService": "सेवाको शर्तहरु"
}